@charset "utf-8";

/* CSS Document */

#boilercontainer {background-color: #efefef;}

h2,
h4 {
  font-weight: normal;
  line-height: 1.2em;
}

.breadcrumbs {
  display: none
}

.main-container {
  padding: 0
}



.owl-theme .owl-dots .owl-dot span {
  display: none
}

.service-box .style-1:hover > i {
  border-color: #00b2a9;
  color: #00b2a9;
}

.half-image-left,
.half-image-right {
  background-color: #efefef;
}

.portfolio-item-hover {
  background-color: rgba(236, 236, 236, 0.5);
}

.portfolio-item-hover .zoom-action a:hover {
  color: #00b2a9
}

.portfolio-item-hover .zoom-action a {
  font-size: 68px
}

.std ul {
  list-style: none
}

.std ul li {
  margin-left: 0
}

.frontimg {
  position: absolute;
  z-index: 1000;
  margin-left: -15px;
  margin-top: -10px;
  max-width: 100%
}

.relat {
  position: relative
}

.owl-prev::before {
  font-size: 40px;
  margin-top: 15px;
}

.owl-next::before {
  font-size: 40px;
  margin-top: 15px;
}

#page-content {
  padding-bottom: 380px;
}

.row {
  margin: 0
}

.centreimg {
  margin: 0 auto;
  display: block;
}

.fondslide {
  background-color: #efefef
}

.minsize {
  max-width: 250px
}

.margebasse {
  margin-bottom: 10px
}

.margenulle {
  margin-bottom: 0px
}

.wimatebtn {
  margin: 20px 0
}

.service-box .style-1 {
  line-height: 18px
}

.panel-group.style-2 .panel-title a:hover,
.panel-group.style-2 .panel-title a[aria-expanded="true"] {
  border-bottom-color: #00b2a9;
  color: #222;
}

.text-box.default-color {
  background-color: #00b2a9;
  color: #fff;
}

.images-slider-navigation li a:after,
.images-slider-2-navigation li a:after {
  display: block;
  width: 0;
  border-bottom: 2px solid #00b2a9;
}

.service-box.style-1:hover > i {
  border-color: #00b2a9;
  color: #00b2a9;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus {
  background-color: #00b2a9;
  color: #fff;
}

.text-box.default-color {
  background-color: #00b2a9;
  color: #fff;
}

.owl-dot:hover,
.owl-dot.active {
  border-color: #00b2a9
}

a {
  color: #00b2a9;
}

.greycolor {
  background-color: #e3e3e3
}

a:hover{
  outline: 0;
  color: white;
}


a:focus {
  outline: 0;
  color: black;
}

.projects-slider-thumbs li a:hover,
.projects-slider-thumbs li a.active {
  border-color: #00b2a9;
}

.images-slider-navigation li a:hover,
.images-slider-2-navigation li a:hover {
  color: #00b2a9;
}

.headline span {
  border-bottom: 3px solid #00b2a9;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #222;
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: 700;
}

.full-section.dark-section .text-box.default-color {
  background-color: #00b2a9;
}

.winfont {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-size: 19px;
}

.winfontvid {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-size: 25px;
  line-height: 40px;
  text-shadow: 1px 2px 3px #666;
}

.rev_slider_wrapper {
  margin-bottom: 40px;
}

.projects-slider-thumbs li a:hover,
.projects-slider-thumbs li a.active {
  border-color: #00b2a9;
  border-radius: 50px;
  width: 72px;
  /*height: 72px;*/
  overflow: hidden;
}

#video-section {
    padding: 0;
    height: 750px;
}

#local-video-section video {
²²²position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}


.projects-slider-thumbs li a {
  border: 6px solid transparent;
  display: inline-block;
  width: 72px;
  border-radius: 30px;
  overflow: hidden;
}

.text-box {
  color: #222;
  font-size: 14px;
  line-height: 20px;
}

.doublepad {
  padding: 50px 0
}

#section-2 {
  padding: 200px 0;
  margin-top: 0;
}

.margebottom {
  margin-bottom: 0
}

.paddzero {
  padding: 0
}

.topmarge {
  margin-top: 3px
}

.verticalign {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.btn {
  font-family: "Conv_NumberTwo", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 2px;
  padding: 10px 20px;
}

.backwhite {
  background-color: white
}

.full-section.dark-section {
  background-image: url("images/backgrounds/bg-2.jpg");
  color: #fff;
  background-color: #efefef;
}

.opacityvid {
  opacity: 1
}

h4 {
  font-size: 1.8em;
  margin-bottom: 10px
}

.headline {
  margin-bottom: 10px;
  margin-top: 30px
}

.slidetop {
  margin-bottom: 50px
}

.content-mask {
  margin-bottom: 0
}

.doublepad p,
.doublepad h4 {
  margin-left: 20px
}

ul,
ol {
  list-style: none;
}

video {
  background-size: 100% 100%;
}


/* :::::::::: MEDIA QUERY :::::::::: */

@media screen and (min-width: 1920px) and (max-width: 2260px)
 {
#video-section {
    padding: 0;
    height: 910px;
}


}


/* === MEDIA QUERY 1280 === */
@media screen and (max-width: 1280px) {
  .resplargeur {
    width: 100%
  }

  .winfont {
    font-family: "Conv_NumberTwo", Arial, sans-serif;
    font-size: 15px;
  }
  .projects-slider-thumbs li a:hover,
  .projects-slider-thumbs li a.active {
    border-color: #00b2a9;
    border-radius: 50px;
    width: 50px;
    overflow: hidden;
  }
  .projects-slider-thumbs li a {
    border: 4px solid transparent;
    -webkit-transition: all 1s;
    transition: all 1s;
    display: inline-block;
    width: 50px;
    border-radius: 30px;
    overflow: hidden;
  }
  .content-mask {
    height: 180px
  }
  #section-2 {
    padding: 30px 0;
    margin-top: 0;
  }
  .verticalign {
    padding: 0px;
  }
  #page-content {
    padding-bottom: 380px;
  }
  #video-section {
    padding: 0;
    height: 610px;
    width: 100%;
    padding: 0;
    margin: 0px
  }

  .isotope {
    margin-bottom: 0px;
  }

  .btn                  { font-size: 12px}
  .container-fluid p    { font-size: 14px}
  .headline h2          { margin-top: 0px; font-size: 14px}
  #boilercontainer h2   { font-size: 1.2em}
  #boilercontainer h4   { font-size: 1.2em}
  .container-fluid h3   {font-size: 16px; line-height: 26px;}
  .text-box p { line-height: 15px; }
  .text-box {padding: 20px 20px;}
}

#page-content {
  padding-bottom: 380px;
}

h3 { font-size: 25px}

/* === MEDIA QUERY 800 === */
@media screen and (max-width: 800px) {
  .isotope {
    margin-bottom: 0;
  }
  .respmarge {
    margin-bottom: 50px
  }
  #page-content {
    padding-bottom: 60px;
  }
  #video-section {
    padding: 0;
    height: 360px;
    width: 100%;
    padding: 0;
    margin: 0px
  }
  .winfontvid {
    font-family: "Conv_NumberTwo", Arial, sans-serif;
    font-size: 25px;
    line-height: 30px;
    padding-top: 50px
  }
}

/* === MEDIA QUERY 400 === */
@media screen and (max-width: 400px) {
  #video-section {
    padding: 0;
    height: 180px;
    width: 100%;
  }
  .winfontvid {
    font-family: "Conv_NumberTwo", Arial, sans-serif;
    font-size: 20px;
    line-height: 25px;
  }

  .verticalign { padding: 10px}

  body {font-size: 1.5em;}

  .projects-slider-thumbs .winfont { font-size: 13px }
}




